/* 
  File.strings
  NBEGlobalUtils

  Created by Benjamin Jaeger on 13.02.2021.
  Copyright © 2021 Nightbirdsevolve Software. All rights reserved.
*/

/* Text Finder */
"Ignore"        = "Ignorieren";
"Wildcards"     = "Wildcards";
"Wildcard"      = "Etwas";
"Any Character" = "Beliebiges Zeichen";
"Any Characters"= "Beliebige Zeichen";
"Any"          	= "Beliebig+";
"Char"          = "Beliebig";
"Any Word"      = "Alle Wort-Zeichen";
"Word"          = "Wort";
"White Space"   = "Leerzeichen";
"Digits"        = "Zahlen";
"Tab" 			= "Tab";
"Line Break" 	= "Zeilenumbruch";
"Email Address" = "Email-Adresse";
"Web Address" 	= "Web-Adresse";

/* Text Finder Query */
"Saved Queries"     = "Gespeicherte Abfragen";
"Remove From Saved" = "Aus Gespeichertem entfernen";
"Save Query"        = "Abfrage speichern";
"Recent Queries" = "Letzte Sucheinträge";
"Case Sensitive" = "Groß-/Kleinschreibung beachten";
"Contains" = "Enthält";
"Matches Word" = "Vollständiges Wort";
"Matches Contents" = "Vollständiges Inhalt";
"Begins With" = "Beginnt mit";
"Ends With" = "Endet mit";
"Regular Expression" = "Regulärer Ausdruck";

/* Token Field */
"Insert Pattern"= "Muster einfügen";
"Clear Menu"	= "Einträge löschen";
"Remove Recent" = "Aus Liste entfernen";
"Clear Recents" = "Liste löschen";

/* Unknown Image Type (Hex Typecode) */
"Unknown Type (0x%x)" = "Typ unbekannt (0x%x)";

/* Common */
"…"			= " …";
"Cut"		= "Ausschneiden";
"Copy"		= "Kopieren";
"Paste"		= "Einsetzen";
"Remove"	= "Entfernen";
"Cancel"	= "Abbrechen";
"Filter"	= "Filtern";
"None"		= "Keiner";
"Last Used" = "Zuletzt benutzt";
"Default" 	= "Standard";
"Other"   	= "Andere";
"Choose"	= "Auswählen";
"Apply to All" = "Für alle";

/* Sandbox Prompt */
"-SandboxExceptionKey-"	= "Autorisierung erforderlich, um auf Dateien zuzugreifen.";
"-SandboxSuggestion-"	= "Wählen Sie einen Stammordner (zB Home ⇧⌘H), um ähnliche Ausnahmen in Zukunft zu vermeiden.";
"Allow Access"			= "Zugriff gewähren";

/* Moving Files: File Exists Alert Prompt */
"An item named “%@” already exists in this location."		= "An diesem Ort existiert bereits ein Objekt mit dem Namen „%@“.";
"Do you want to replace it with the one you’re moving?"		= "Möchten Sie es durch das Objekt ersetzen, das Sie bewegen?";

"Apply to All"	= "Für alle";
"Keep Both"		= "Beide behalten";
"Replace"		= "Ersetzen";
"Replace All"	= "Alle ersetzen";
"Skip"			= "Überspringen";
"Stop"			= "Stopp";
